l_polish:
 AN_ERROR_OCCURRED:0 "Wystąpił błąd"
 BACK:0 "Wstecz"
 CLOSE:0 "Zamknij"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Uruchomiono dodatek zawierający materiały stworzone przez innego autora. Powinny być one wyłączone podczas streamingu lub nagrywania ogólnodostępnego filmu."
 CANCEL: "Anuluj"
 MOD_TITLE: "Dostępne modyfikacje"
 NAME: "Nazwa"
 OK: "OK"
 PDXL_AFFECTED_DLC: "Objęte dodatki:"
 PDXL_CATEGORY_content_pack: "Zawartość"
 PDXL_CATEGORY_expansion: "Dodatek"
 PDXL_CATEGORY_music: "Muzyka"
 PDXL_CATEGORY_other: "Inne"
 PDXL_CATEGORY_unit_pack: "Pakiet jednostek"
 PDXL_CHECK_ALL_DLC: "Wybierz/odznacz wszystkie"
 PDXL_DISABLE_THIRD_PARTY: "Wyłącz objęte dodatki:"
 PDXL_DISPLAY_MODE: "Tryb ekranu:"
 PDXL_DLC: "Dodatki"
 PDXL_LAUNCHING: "Uruchamianie..."
 PDXL_MOD: "Modyfikacje"
 PDXL_MODTOOLS: "Narzędzia mod."
 PDXL_MOD_TAGS: "Tagi modyfikacji:"
 PDXL_MOD_TAG_ALL: "Wszystkie"
 PDXL_NEWS: "Wiadomości"
 PDXL_NO_VERSION_NUMBER: "<not set>"
 PDXL_PLAY: "Graj"
 PDXL_READ_MORE: "Czytaj więcej (otwiera przeglądarkę)"
 PDXL_REFRESH_RATE: "Odświeżanie:"
 PDXL_RESOLUTION: "Rozdzielczość:"
 PDXL_SETTINGS: "Ustawienia gry"
 PDXL_SETTINGS_DMODE_FULLSCREEN: "Pełny ekran"
 PDXL_SETTINGS_DMODE_WINDOWED: "Okno"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS: "Bez ramki"
 PDXL_SETTINGS_USE_DESKTOP: "(Jak pulpit)"
 PDXL_THIRD_PARTY_DLC: "Zakupiono dodatek zawierający materiały przygotowane przez innego autora. Nie należą one w pełni do Paradox, dlatego nie obejmuje ich nasza ogólna polityka Youtube i streamingu. Pamiętaj, że nie możesz używać tego dodatku, jeśli chcesz korzystać ze streamingu albo stworzyć ogólnodostępny film."
 PDXL_TT_DLC_TAB_DISABLED: "§YNie ma dostępnych dodatków§!"
 PDXL_TT_MOD_TAB_DISABLED: "§YNie ma dostępnych modyfikacji§!"
 PDXL_TT_THIRD_PARTY_DLC: "Dodatek $DLCNAME|Y$ zawiera materiały stworzone przez innego autora i powinien zostać wyłączony podczas streamingu lub nagrywania ogólnodostępnego filmu."
 PDXL_UNSUPPORTED_MODS: "§RDziałają nieaktualne modyfikacje.§!"
 PDXL_WRONG_VERSION_MOD_1: "§RTa modyfikacja nie obsługuje aktualnej wersji §Y($VERSION$)§! gry.§!\n\n"
 PDXL_WRONG_VERSION_MOD_2NONE: "Ta modyfikacja nie ma ustawionej obsługiwanej wersji."
 PDXL_WRONG_VERSION_MOD_2SUPP: "Modyfikacja obsługuje wersję §Y$SUPPORTED$§!"
 UGC_MOD_FOUND_ON_STEAM_WORKSHOP:0 "Znaleziono modyfikację w warsztacie Steam."
 UGC_MOD_DOESNT_EXIST_WILL_UPLOAD_NEW_MOD:0 "Brak modyfikacji na Steamie. Utworzymy nową modyfikację."
 UGC_ERROR_FETCHING_MOD_INFO:0 "Błąd przy pobieraniu danych modyfikacji."
 UGC_MOD_UPLOADED_OKAY:0 "Modyfikacja została przesłana."
 UGC_ERROR_UPLOADING_MOD:0 "Błąd przy przesyłaniu modyfikacji."
 UGC_FETCHING_MOD_INFO:0 "Pobieranie danych modyfikacji..."
 UGC_NO_DESCRIPTOR_FOR_SELECTED_MOD:0 "Brak deskryptora wybranej modyfikacji."
 UGC_UPLOADING_MOD:0 "Przesyłanie modyfikacji. Proszę czekać."
 UGC_MOD_HANDLER_IS_BUSY:0 "System obsługi modyfikacji jest zajęty. Proszę spróbować ponownie za chwilę."
 UGC_MOD_DESCRIPTOR_IS_NULL:0 "Deskryptor modyfikacji jest pusty."
 UGC_MOD_SHOULD_NOT_HAVE_ARCHIVE:0 "Modyfikacja nie powinna mieć pola "archiwum" przed przesłaniem."
 UGC_MOD_MISSING_REQUIRED_PARAMETERS:0 "Brak wymaganych parametrów w modyfikacji."
 UGC_FAILED_TO_CREATE_MOD_PACKAGE:0 "Błąd tworzenia pakietu modyfikacji."
 UGC_FAILED_TO_START_UPLOAD:0 "Nie można rozpocząć przesyłania."
 PDXL_UNGRACEFUL_EXIT:0 "Błąd aplikacji"
 PDXL_UNGRACEFUL_EXIT_DESC:1 "Wygląda na to, że aplikacja została ukończona z powodu błędu, wysłanie komunikatu o tym problemie pomoże nam w jego zidentyfikowaniu oraz naprawie.\n\n§YCzy chcesz wysłać w tle komunikat o błędzie?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Pomiń"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Wyślij"
 PDXL_CLEAR_USER_DIRECTORY:0 "Opróżnij folder użytkownika"
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Jeśli gra została niespodziewanie zamknięta z powodu braku stabilności, możliwe że jest to spowodowane plikami stworzonymi przez użytkownika. Sugerujemy usunąć te pliki, i spróbować włączyć grę ponownie, zanim skontaktujesz się z producentem w celu pomocy."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GNie znaleziono żadnych plików w folderze użytkownika, które mogły by wpłynąć na stabilność gry.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Zostanie stworzona kopia zapasowa, oraz usunięte zostaną następujące pliki:"
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§RWystąpił błąd w trakcie próby stworzenia kopii zapasowej, oraz usunięcia pewnych plików.§!\nSugerujemy zrobić to ręcznie.\nPliki znajdują się w folderze użytkownika:\n$PATH|Y$"